Subject: Trainer Candidate - Ranveer Bhati
From: Ranveer Bhati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:50:16 -0400

| | Tech Support Test

Name | Ranveer Bhati
E-mail | [email-masked]
Phone Number | (91) 8005640989
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jodhpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wind world india | G.E.T. | | 17000
Previous Employer 1 | JCB manufacturing plant jaipur | Maintenance Engineer | 10/12/19 | 38400
Previous Employer 2 | Taj hotels Engineering and maintenance department | Maintenance trainee | 15/4/19 | 9000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

I learnt lot of things in training while working at very ground level as G.E.T. in wind world india or as mid level  maintenance engineer manager in JCB  like how the actual concept is get implemented on the ground level with the appropriate use of suitable skills and objectives , importance of positivity  and discipline
Challanges are everywhere butIt becomes easier if you always think about improvements and growth of our organization and that's what I always do..

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well apart from hardworking and heavy work I would like to share one incident where we had to start one wind turbine which was not working for 15 days ,with the help of technicians  on 16th day  . We got all the accessories ,material equipments ,electronics PCB and all that which we might need .
2 Technicians  climbed on wind turbine and we were at bottom ,they were changing the material by predicting the fault and troubleshooting the circuit,
They spent the whole day and the fault could not resolved.
Next day I went with those technicians alone not with my manager, I climbed with them and they started troubleshooting ,I shocked when they started the wind turbine within 1 hour and resolved the fault

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If I find any service great then I will also recommend that with my known one otherwise if it just good/satisfactory then at least I won't complain
What according to you makes you a good candidate for this position? | I did work in different organizations ,I performed very well over there I know. honesty with focus makes it more easier when it comes to particular skills there are training programmes I can learn myself own
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |